
  * {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }

  body, html {
    padding: 4px 4px 4px 4px;
    background-attachment: fixed;
    /*background-image: url('/fyptog/img/ti-tree.jpg');*/
    margin: 0;

    font-family: 'Times New Roman', sans-serif;   
    font-size: 11pt;
    text-align: center;
  }

   #myVideo {
      position: fixed;
      right: 0;
      top: 0;
      min-width: 100%; 
      min-height: 100%;
}

  div.main_page {
    position: relative;
    /*display: table;*/
    display: grid;
    place-items: center;

    width: 75%;
    /*margin-bottom: 3px;*/
    margin-left: auto;
    margin-right: auto;
    padding: 5px 0px 5px 0px;

    /*border-width: 2px;
    border-radius: 20px 20px 20px 20px;  
    border-color: #000000;
    border-style: solid; */
    background-color: transparent; /*#B0C4DE;*/
    text-align: center;
  }

  /*div.page_header {
    height: 160px;
    width: 100%;
    border-radius: 20px;
    background-color: #778899;
  }*/
  div.page_header {
    width: 110%;
    background-color: #778899;
    border-radius: 20px;
  
  }

  div.page_header span {
    margin: 0px 0px 0px 40px;

    font-size: 240%;
    font-weight: bold;
  }

  div.page_header img {
    margin: 3px 0px 0px 40px;

    border: 0px 0px 0px;
  }

  div.banner {
    padding: 0px 0px 0px 30px;
    color: #000000;
    font-weight: bold;
    font-size: 200%;
    text-align: center;
    position: absolute;
    left: 25%;
    bottom: 50px;
    width: 70%;
  }

  div.table_of_contents {
    clear: left;

    min-width: 200px;

    margin: 3px 3px 3px 3px;

    background-color: #FFFFFF;

    text-align: left;
  }

  div.table_of_contents_item {
    clear: left;

    width: 100%;

    margin: 4px 0px 0px 0px;

    background-color: #FFFFFF;

    color: #000000;
    text-align: left;
  }

  div.table_of_contents_item a {
    margin: 6px 0px 0px 6px;
  }

  div.content_section {
    padding: 12px 10px 8px 10px;
    margin: 6px 10px 0px 10px;
    border-radius: 20px 20px 20px 20px;
    background-color: #778899;
    width: 75%;
    /*border: thin solid black; */
     
  }
  
  div.content_section2 {
    padding: 12px 10px 8px 10px;
    margin: 6px 10px 0px 10px;
    border-radius: 20px 20px 20px 20px;
    background-color: #778899;
    width: 50%;
    margin-left: 200px;
    border: thin solid black;
  }


  div.content_section_text {
    padding: 4px 8px 4px 8px;
    text-align: left;
    color: #000000;
    font-size: 100%;
  }

   div.content_section_text2 {
       padding: 4px 8px 4px 8px;
       text-align: left;
       color: #003300;
       font-size:120%;
  }

  div.content_section_text pre {
    margin: 8px 0px 8px 0px;
    padding: 8px 8px 8px 8px;

    border-width: 1px;
    border-style: dotted;
    border-color: #000000;

    background-color: #778899;

    font-style: italic;
  }

  div.content_section_text p {
    margin-bottom: 6px;
  }

  div.content_section_text ul, div.content_section_text li {
    padding: 4px 8px 4px 16px;
  }



 div.section_header_2 {
    padding: 3px 6px 3px 6px;
    /*background-color: #8E9CB2;*/
    margin-left: auto;
    margin-right: auto;
    color: #000000;
    font-weight: bold;
    font-size: 150%;
    text-align: center;
    
  }
  div.section_header_grey {
    background-color: #9F9386;
  }

  .floating_element {
    position: relative;
    float: left;
    object-fit: contain;
  }
  
   a {
    text-decoration: underline;
    font-weight: normal;
    font-style: italic;
    background-color: transparent;
    color: #003300;
  }

    a:hover {background-color: red; }
    a:visited {color: 003300; }
    a:active { color: yellow; }
  
     input {
     padding: 3px 3px 3px 3px;
	    font-family : souvenir;
	    font-size : 17px; 
}
   .err {
	    font-family : sans-serif;
	    font-size : 12px;
	    color: red;
}

   label {
	     font-family : souvenir;
	     font-size : 15px; 
}

   textarea {
   padding: 3px 6px 3px 6px;
       font-family : souvenir;
       font-size: 17px;
       width: 95%;
      height: 150px;
}

   @font-face {
      font-family: souvenir;
      src: url('/fonts/Souvenir.ttf');
}

   @font-face {
      font-family: Ubunts;
      src: url('/local/fonts/Ubuntu-Regular.ttf');
}

   div.section_header {
    padding: 3px 6px 3px 6px;
    background-color: #8E9CB2;
    margin-left: auto;
    margin-right: auto;
    color: #003300;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
  }
  
    div.main_content {
      border-radius: 10px;
      margin: 6px 20px 6px 20px;
}

    div.border {
       border: thin solid lightgrey;
       padding: 8px 8px 4px 8px;
       border-radius: 10px;
}

img {
    max-width: 100%;
    max-height: 100%;
}
